.u-section-1 .u-sheet-1 {
  min-height: 157px;
}

.u-section-1 .u-text-1 {
  font-size: 3.125rem;
  font-weight: 700;
  margin: 40px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 512px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  font-size: 1.5625rem;
  margin-top: 60px;
  font-weight: 700;
}

.u-section-2 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 1.125rem;
  letter-spacing: 0.8px;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-2 .u-icon-1 {
  margin-right: 10px;
  font-size: 1.6667em;
}

.u-section-2 .u-btn-2 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-size: 1.125rem;
  letter-spacing: 0.8px;
  margin-top: 10px;
  padding: 0;
}

.u-section-2 .u-icon-2 {
  margin-right: 10px;
  font-size: 1.6667em;
}

.u-section-2 .u-btn-3 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-size: 1.125rem;
  letter-spacing: 0.8px;
  margin-top: 10px;
  padding: 0;
}

.u-section-2 .u-icon-3 {
  margin-right: 10px;
  font-size: 1.6667em;
}

.u-section-2 .u-btn-4 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-size: 1.125rem;
  letter-spacing: 0.8px;
  margin-top: 10px;
  padding: 0;
}

.u-section-2 .u-icon-4 {
  margin-right: 10px;
  font-size: 1.6667em;
}

.u-section-2 .u-btn-5 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-size: 1.125rem;
  letter-spacing: 0.8px;
  margin-top: 10px;
  padding: 0;
}

.u-section-2 .u-icon-5 {
  margin-right: 10px;
  font-size: 1.6667em;
}

.u-section-2 .u-btn-6 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-size: 1.125rem;
  letter-spacing: 0.8px;
  margin-top: 10px;
  padding: 0;
}

.u-section-2 .u-icon-6 {
  margin-right: 10px;
  font-size: 1.6667em;
}

.u-section-2 .u-text-2 {
  font-size: 1.5625rem;
  font-weight: 700;
  margin: 40px auto 0 0;
}

.u-section-2 .u-icon-7 {
  width: 70px;
  height: 70px;
  margin: 20px auto 0 0;
  padding: 16px;
}

.u-section-2 .u-icon-8 {
  width: 70px;
  height: 70px;
  margin: -70px auto 60px 85px;
  padding: 16px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-btn-2 {
    margin-bottom: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 774px;
    margin-bottom: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-bottom: 0;
  }

  .u-section-2 .u-btn-5 {
    margin-bottom: 0;
  }

  .u-section-2 .u-btn-6 {
    margin-bottom: 0;
  }

  .u-section-2 .u-icon-8 {
    margin-bottom: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-btn-3 {
    margin-right: 554px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-btn-3 {
    margin-right: 374px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-btn-1 {
    font-size: 0.9375rem;
    letter-spacing: 0px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 2px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.9375rem;
    letter-spacing: 0px;
    filter: none;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.9375rem;
    letter-spacing: 0px;
    filter: none;
    margin-right: auto;
  }

  .u-section-2 .u-btn-4 {
    font-size: 0.9375rem;
    letter-spacing: 0px;
    filter: none;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-5 {
    font-size: 0.9375rem;
    letter-spacing: 0px;
    filter: none;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-6 {
    font-size: 0.9375rem;
    letter-spacing: 0px;
    filter: none;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }
}